body {
  font-family: Helvetica,Verdana,Arial,sans-serif;
  font-size: 1rem;
}
h1,
h2,
h3 {
  font-family: georgia, serif;
  font-style: italic;
  font-weight: bold;
}
ul{
	line-height: 1.4;
}

input{
	font-size: 1rem;
}
.court{
	width: 4rem;
}
.moyen{
	width: 7rem;
}

.wikitable {
	border-collapse:collapse;
 	width:90%;
 }

table.wikitable th, table.wikitable td {
 	border:1px solid #ccc;
 	width:20%;
 }

table.wikitable td {
 	text-align:center;
}

#blcoCalculateur{
	border: solid 1px #eee;
	border-radius: 10px;
	padding: 5px;
	width: 60%;
	margin: auto;
}
.bleu{
	margin-left: 15px;
	background-color: #70b6ff;
	font-size: 1.5rem;
	color: #fff;
	border-radius: 5px;
}


#blcoCalculateur{
  display:flex;
  flex-wrap: wrap;
  justify-content:space-around; // space-between est pas mal aussi
}

label{
	margin-right: 5px;
}
